/*     78795 : 타이틀 텍스트      */
.title__78795__ {font-size:0}
.title__78795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78795__.style_top p {padding-top:10px}
.title__78795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78795__.style_right p {padding-right:14px}
.title__78795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78795__.style_bottom p {padding-bottom:12px}
.title__78795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78795__.style_left p {padding-left:14px}
.title__78795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78795__.style_circle1 p {padding-left:18px}
.title__78795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78795__.style_circle2 p {padding-left:18px}
.title__78795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78795__ p {font-size:28px}
	.title__78795__.style_top p:before {width:28px}
	.title__78795__.style_right p:before {height:28px}
	.title__78795__.style_bottom p:before {width:28px}
	.title__78795__.style_left p:before {height:28px}
}

/*     78796 : 장문 텍스트      */
.textarea__78796__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     78799 : 타이틀 텍스트      */
.title__78799__ {font-size:0}
.title__78799__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__78799__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78799__.style_top p {padding-top:10px}
.title__78799__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78799__.style_right p {padding-right:14px}
.title__78799__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78799__.style_bottom p {padding-bottom:12px}
.title__78799__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78799__.style_left p {padding-left:14px}
.title__78799__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78799__.style_circle1 p {padding-left:18px}
.title__78799__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78799__.style_circle2 p {padding-left:18px}
.title__78799__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78799__ {max-width:370px;margin-top:10px;}
	.title__78799__ p {font-size:20px}
	.title__78799__.style_top p:before {width:20px}
	.title__78799__.style_right p:before {height:20px}
	.title__78799__.style_bottom p:before {width:20px}
	.title__78799__.style_left p:before {height:20px}
}

/*     78800 : 이미지 (비율형)      */
.img_ratio__78800__ {max-width:100%;vertical-align:top}
.img_ratio__78800__ * {box-sizing:border-box}
.img_ratio__78800__ a {display:block;vertical-align:top}
.img_ratio__78800__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__78800__ img {width:auto}
}

/*     78801 : 타이틀 텍스트      */
.title__78801__ {font-size:0}
.title__78801__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__78801__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78801__.style_top p {padding-top:10px}
.title__78801__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78801__.style_right p {padding-right:14px}
.title__78801__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78801__.style_bottom p {padding-bottom:12px}
.title__78801__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78801__.style_left p {padding-left:14px}
.title__78801__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78801__.style_circle1 p {padding-left:18px}
.title__78801__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78801__.style_circle2 p {padding-left:18px}
.title__78801__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78801__ {max-width:370px;margin-top:10px;}
	.title__78801__ p {font-size:20px}
	.title__78801__.style_top p:before {width:20px}
	.title__78801__.style_right p:before {height:20px}
	.title__78801__.style_bottom p:before {width:20px}
	.title__78801__.style_left p:before {height:20px}
}

/*     78802 : 이미지 (비율형)      */
.img_ratio__78802__ {max-width:100%;vertical-align:top}
.img_ratio__78802__ * {box-sizing:border-box}
.img_ratio__78802__ a {display:block;vertical-align:top}
.img_ratio__78802__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__78802__ img {width:auto}
}

/*     78809 : 타이틀 텍스트      */
.title__78809__ {font-size:0}
.title__78809__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78809__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78809__.style_top p {padding-top:10px}
.title__78809__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78809__.style_right p {padding-right:14px}
.title__78809__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78809__.style_bottom p {padding-bottom:12px}
.title__78809__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78809__.style_left p {padding-left:14px}
.title__78809__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78809__.style_circle1 p {padding-left:18px}
.title__78809__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78809__.style_circle2 p {padding-left:18px}
.title__78809__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78809__ p {font-size:28px}
	.title__78809__.style_top p:before {width:28px}
	.title__78809__.style_right p:before {height:28px}
	.title__78809__.style_bottom p:before {width:28px}
	.title__78809__.style_left p:before {height:28px}
}

/*     78810 : 장문 텍스트      */
.textarea__78810__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     78812 : 이미지 (비율형)      */
.img_ratio__78812__ {max-width:100%;vertical-align:top}
.img_ratio__78812__ * {box-sizing:border-box}
.img_ratio__78812__ a {display:block;vertical-align:top}
.img_ratio__78812__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__78812__ img {width:auto}
}

/*     78817 : 실선      */
.solid_line__78817__ {display:block;position:relative;width:100%;height:80px}
.solid_line__78817__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__78817__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__78817__ {height:60px}
}

/*     78813 : 타이틀 텍스트      */
.title__78813__ {font-size:0}
.title__78813__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78813__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78813__.style_top p {padding-top:10px}
.title__78813__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78813__.style_right p {padding-right:14px}
.title__78813__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78813__.style_bottom p {padding-bottom:12px}
.title__78813__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78813__.style_left p {padding-left:14px}
.title__78813__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78813__.style_circle1 p {padding-left:18px}
.title__78813__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78813__.style_circle2 p {padding-left:18px}
.title__78813__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78813__ p {font-size:28px}
	.title__78813__.style_top p:before {width:28px}
	.title__78813__.style_right p:before {height:28px}
	.title__78813__.style_bottom p:before {width:28px}
	.title__78813__.style_left p:before {height:28px}
}

/*     78814 : 장문 텍스트      */
.textarea__78814__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     78815 : 타이틀 텍스트      */
.title__78815__ {font-size:0}
.title__78815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__78815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78815__.style_top p {padding-top:10px}
.title__78815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78815__.style_right p {padding-right:14px}
.title__78815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78815__.style_bottom p {padding-bottom:12px}
.title__78815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78815__.style_left p {padding-left:14px}
.title__78815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78815__.style_circle1 p {padding-left:18px}
.title__78815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78815__.style_circle2 p {padding-left:18px}
.title__78815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78815__ {max-width:370px;margin-top:10px;}
	.title__78815__ p {font-size:20px}
	.title__78815__.style_top p:before {width:20px}
	.title__78815__.style_right p:before {height:20px}
	.title__78815__.style_bottom p:before {width:20px}
	.title__78815__.style_left p:before {height:20px}
}

/*     78816 : 이미지 (비율형)      */
.img_ratio__78816__ {max-width:100%;vertical-align:top}
.img_ratio__78816__ * {box-sizing:border-box}
.img_ratio__78816__ a {display:block;vertical-align:top}
.img_ratio__78816__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__78816__ img {width:auto}
}

/*     78818 : 실선      */
.solid_line__78818__ {display:block;position:relative;width:100%;height:80px}
.solid_line__78818__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__78818__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__78818__ {height:60px}
}

/*     78819 : 타이틀 텍스트      */
.title__78819__ {font-size:0}
.title__78819__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78819__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78819__.style_top p {padding-top:10px}
.title__78819__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78819__.style_right p {padding-right:14px}
.title__78819__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78819__.style_bottom p {padding-bottom:12px}
.title__78819__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78819__.style_left p {padding-left:14px}
.title__78819__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78819__.style_circle1 p {padding-left:18px}
.title__78819__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78819__.style_circle2 p {padding-left:18px}
.title__78819__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78819__ p {font-size:28px}
	.title__78819__.style_top p:before {width:28px}
	.title__78819__.style_right p:before {height:28px}
	.title__78819__.style_bottom p:before {width:28px}
	.title__78819__.style_left p:before {height:28px}
}

/*     78820 : 장문 텍스트      */
.textarea__78820__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     84495 : 타이틀 텍스트      */
.title__84495__ {font-size:0}
.title__84495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84495__.style_top p {padding-top:10px}
.title__84495__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84495__.style_right p {padding-right:14px}
.title__84495__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84495__.style_bottom p {padding-bottom:12px}
.title__84495__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84495__.style_left p {padding-left:14px}
.title__84495__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84495__.style_circle1 p {padding-left:18px}
.title__84495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84495__.style_circle2 p {padding-left:18px}
.title__84495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84495__ p {font-size:20px}
	.title__84495__.style_top p:before {width:20px}
	.title__84495__.style_right p:before {height:20px}
	.title__84495__.style_bottom p:before {width:20px}
	.title__84495__.style_left p:before {height:20px}
}

/*     78821 : 이미지 (비율형)      */
.img_ratio__78821__ {max-width:100%;vertical-align:top}
.img_ratio__78821__ * {box-sizing:border-box}
.img_ratio__78821__ a {display:block;vertical-align:top}
.img_ratio__78821__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__78821__ img {width:auto}
}

/*     84528 : 타이틀 텍스트      */
.title__84528__ {font-size:0}
.title__84528__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84528__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84528__.style_top p {padding-top:10px}
.title__84528__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84528__.style_right p {padding-right:14px}
.title__84528__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84528__.style_bottom p {padding-bottom:12px}
.title__84528__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84528__.style_left p {padding-left:14px}
.title__84528__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84528__.style_circle1 p {padding-left:18px}
.title__84528__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84528__.style_circle2 p {padding-left:18px}
.title__84528__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84528__ p {font-size:20px}
	.title__84528__.style_top p:before {width:20px}
	.title__84528__.style_right p:before {height:20px}
	.title__84528__.style_bottom p:before {width:20px}
	.title__84528__.style_left p:before {height:20px}
}

/*     84490 : 이미지 (비율형)      */
.img_ratio__84490__ {max-width:100%;vertical-align:top}
.img_ratio__84490__ * {box-sizing:border-box}
.img_ratio__84490__ a {display:block;vertical-align:top}
.img_ratio__84490__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__84490__ img {width:auto}
}

/*     84529 : 타이틀 텍스트      */
.title__84529__ {font-size:0}
.title__84529__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84529__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84529__.style_top p {padding-top:10px}
.title__84529__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84529__.style_right p {padding-right:14px}
.title__84529__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84529__.style_bottom p {padding-bottom:12px}
.title__84529__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84529__.style_left p {padding-left:14px}
.title__84529__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84529__.style_circle1 p {padding-left:18px}
.title__84529__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84529__.style_circle2 p {padding-left:18px}
.title__84529__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84529__ p {font-size:20px}
	.title__84529__.style_top p:before {width:20px}
	.title__84529__.style_right p:before {height:20px}
	.title__84529__.style_bottom p:before {width:20px}
	.title__84529__.style_left p:before {height:20px}
}

/*     84533 : 이미지 (비율형)      */
.img_ratio__84533__ {max-width:100%;vertical-align:top}
.img_ratio__84533__ * {box-sizing:border-box}
.img_ratio__84533__ a {display:block;vertical-align:top}
.img_ratio__84533__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__84533__ img {width:auto}
}

/*     84534 : 타이틀 텍스트      */
.title__84534__ {font-size:0}
.title__84534__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84534__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84534__.style_top p {padding-top:10px}
.title__84534__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84534__.style_right p {padding-right:14px}
.title__84534__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84534__.style_bottom p {padding-bottom:12px}
.title__84534__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84534__.style_left p {padding-left:14px}
.title__84534__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84534__.style_circle1 p {padding-left:18px}
.title__84534__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84534__.style_circle2 p {padding-left:18px}
.title__84534__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84534__ p {font-size:20px}
	.title__84534__.style_top p:before {width:20px}
	.title__84534__.style_right p:before {height:20px}
	.title__84534__.style_bottom p:before {width:20px}
	.title__84534__.style_left p:before {height:20px}
}

/*     84535 : 이미지 (비율형)      */
.img_ratio__84535__ {max-width:100%;vertical-align:top}
.img_ratio__84535__ * {box-sizing:border-box}
.img_ratio__84535__ a {display:block;vertical-align:top}
.img_ratio__84535__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__84535__ img {width:auto}
}

/*     84510 : 타이틀 텍스트      */
.title__84510__ {font-size:0}
.title__84510__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84510__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84510__.style_top p {padding-top:10px}
.title__84510__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84510__.style_right p {padding-right:14px}
.title__84510__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84510__.style_bottom p {padding-bottom:12px}
.title__84510__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84510__.style_left p {padding-left:14px}
.title__84510__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84510__.style_circle1 p {padding-left:18px}
.title__84510__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84510__.style_circle2 p {padding-left:18px}
.title__84510__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84510__ p {font-size:20px}
	.title__84510__.style_top p:before {width:20px}
	.title__84510__.style_right p:before {height:20px}
	.title__84510__.style_bottom p:before {width:20px}
	.title__84510__.style_left p:before {height:20px}
}

/*     84491 : 이미지 (비율형)      */
.img_ratio__84491__ {max-width:100%;vertical-align:top}
.img_ratio__84491__ * {box-sizing:border-box}
.img_ratio__84491__ a {display:block;vertical-align:top}
.img_ratio__84491__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__84491__ img {width:auto}
}

/*     78824 : 실선      */
.solid_line__78824__ {display:block;position:relative;width:100%;height:80px}
.solid_line__78824__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__78824__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__78824__ {height:60px}
}

/*     78825 : 타이틀 텍스트      */
.title__78825__ {font-size:0}
.title__78825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__78825__.style_top p {padding-top:10px}
.title__78825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__78825__.style_right p {padding-right:14px}
.title__78825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__78825__.style_bottom p {padding-bottom:12px}
.title__78825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__78825__.style_left p {padding-left:14px}
.title__78825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__78825__.style_circle1 p {padding-left:18px}
.title__78825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78825__.style_circle2 p {padding-left:18px}
.title__78825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78825__ p {font-size:28px}
	.title__78825__.style_top p:before {width:28px}
	.title__78825__.style_right p:before {height:28px}
	.title__78825__.style_bottom p:before {width:28px}
	.title__78825__.style_left p:before {height:28px}
}

/*     78826 : 장문 텍스트      */
.textarea__78826__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     84553 : 타이틀 텍스트      */
.title__84553__ {font-size:0}
.title__84553__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84553__.style_top p {padding-top:10px}
.title__84553__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84553__.style_right p {padding-right:14px}
.title__84553__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84553__.style_bottom p {padding-bottom:12px}
.title__84553__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84553__.style_left p {padding-left:14px}
.title__84553__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84553__.style_circle1 p {padding-left:18px}
.title__84553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84553__.style_circle2 p {padding-left:18px}
.title__84553__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84553__ p {font-size:20px}
	.title__84553__.style_top p:before {width:20px}
	.title__84553__.style_right p:before {height:20px}
	.title__84553__.style_bottom p:before {width:20px}
	.title__84553__.style_left p:before {height:20px}
}

/*     78828 : 이미지 (비율형)      */
.img_ratio__78828__ {max-width:100%;vertical-align:top}
.img_ratio__78828__ * {box-sizing:border-box}
.img_ratio__78828__ a {display:block;vertical-align:top}
.img_ratio__78828__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__78828__ img {width:auto}
}

/*     84579 : 타이틀 텍스트      */
.title__84579__ {font-size:0}
.title__84579__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84579__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84579__.style_top p {padding-top:10px}
.title__84579__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84579__.style_right p {padding-right:14px}
.title__84579__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84579__.style_bottom p {padding-bottom:12px}
.title__84579__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84579__.style_left p {padding-left:14px}
.title__84579__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84579__.style_circle1 p {padding-left:18px}
.title__84579__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84579__.style_circle2 p {padding-left:18px}
.title__84579__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84579__ p {font-size:20px}
	.title__84579__.style_top p:before {width:20px}
	.title__84579__.style_right p:before {height:20px}
	.title__84579__.style_bottom p:before {width:20px}
	.title__84579__.style_left p:before {height:20px}
}

/*     84578 : 이미지 (비율형)      */
.img_ratio__84578__ {max-width:100%;vertical-align:top}
.img_ratio__84578__ * {box-sizing:border-box}
.img_ratio__84578__ a {display:block;vertical-align:top}
.img_ratio__84578__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__84578__ img {width:auto}
}

/*     84576 : 타이틀 텍스트      */
.title__84576__ {font-size:0}
.title__84576__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__84576__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84576__.style_top p {padding-top:10px}
.title__84576__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84576__.style_right p {padding-right:14px}
.title__84576__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84576__.style_bottom p {padding-bottom:12px}
.title__84576__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84576__.style_left p {padding-left:14px}
.title__84576__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84576__.style_circle1 p {padding-left:18px}
.title__84576__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84576__.style_circle2 p {padding-left:18px}
.title__84576__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84576__ p {font-size:20px}
	.title__84576__.style_top p:before {width:20px}
	.title__84576__.style_right p:before {height:20px}
	.title__84576__.style_bottom p:before {width:20px}
	.title__84576__.style_left p:before {height:20px}
}

/*     84577 : 이미지 (비율형)      */
.img_ratio__84577__ {max-width:100%;vertical-align:top}
.img_ratio__84577__ * {box-sizing:border-box}
.img_ratio__84577__ a {display:block;vertical-align:top}
.img_ratio__84577__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__84577__ img {width:auto}
}

/*     85321 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__85321__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__85321__ a span {display:inline-block;position:relative}
.icon_button__85321__.style_line a {background:transparent;color:#d00000}

.icon_button__85321__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__85321__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__85321__ a {font-size:15px}
}

